.header {
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    
    .header__logo {
        font-size: 26px;
        font-weight: bold;
    }
    
    .header__description {
        display: flex;
        align-items: center;
        
        .header__favorite {
            padding: 5px;
            cursor: pointer;
        }
        
        .header__basket {
            padding: 5px;
            cursor: pointer;
        }
        
        .header__homepage {
            padding-right: 12px;
            cursor: pointer;
        }
        
    }
}